Brave doesn't install on linuxmint 32 bit

Brave doesn’t install on linux mint. I tried with command which provided by brave.com website… But it showed me an erroe “Unable to locate package brave-browser”

Hello @abdullah3102 thank you for contacting us. Brave is only supported on 64-bit AMD/Intel architectures (amd64 / x86_64). You can find more information on how to install the different Linux versions in the following link: https://brave.com/linux/ Regards.